<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<connectionHoses xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/connectionHoses.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <basicHoses>
        <basicHose filename="shared/connectionHoses/hoses.i3d" node="0|0" length="1.0" realLength="1.0" diameter="0.099" startStraightening="0.5" endStraightening="0.5" minCenterPointAngle="100"/>
        <basicHose filename="shared/connectionHoses/hoses.i3d" node="0|1" length="1.5" realLength="1.5" diameter="0.099" startStraightening="1.0" endStraightening="1.0" minCenterPointAngle="100"/>
        <basicHose filename="shared/connectionHoses/hoses.i3d" node="0|2" length="2.0" realLength="2.0" diameter="0.099" startStraightening="1.0" endStraightening="1.0" minCenterPointAngle="100"/>
        <basicHose filename="shared/connectionHoses/hoses.i3d" node="0|3" length="2.5" realLength="2.5" diameter="0.099" startStraightening="1.5" endStraightening="1.5" minCenterPointAngle="100"/>
        <basicHose filename="shared/connectionHoses/hoses.i3d" node="0|4" length="3.0" realLength="3.0" diameter="0.099" startStraightening="1.5" endStraightening="1.5" minCenterPointAngle="100"/>
    </basicHoses>
</connectionHoses>